program makes a database by the name "mongopocnew" 
three collection in the database (made automatically) are
  1."concept" with the attributes {name}->String,{conceptID}->int,{concept}->list,{entitiesID}->list,{phrases}->list
  2."phrase" with the attributes {name} and {conceptID}
  3."entity" with the atributes {name}->list and {entityID}
  
  Run the java file now {make sure that final.txt is present and its address correct}
  now database is made, we can proceed with whatever query we want to execute {either by java program or mongo terminal}
  
  